%define name	multiarch-utils
%define version	1.0.13
%define release %mkrel 1

Summary:	Tools to help creation of multiarch binaries and includes
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.xz
License:	GPL
Group:		Development/Other
Url:		http://www.pclinuxos.com
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
%define macros	%{_sysconfdir}/rpm/macros.d/multiarch.macros

%description
multiarch-utils is a collection of helper utilities to dispatch
binaries and include files during RPM package build.

%prep
%setup -q

%build

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc NEWS
%{_bindir}/multiarch-platform
%{_bindir}/multiarch-dispatch
%{_includedir}/multiarch-dispatch.h
%{macros}
%{_prefix}/lib/rpm/mkmultiarch
%{_prefix}/lib/rpm/check-multiarch-files


%changelog
* Fri Jun 03 2011 Texstar <texstar at gmail.com> 1.0.13-1pclos2011
- 1.0.13 for 2011 release

